<bugID>1103263<Summary>The DevTools needs WebSocket Manager and Inspector actors.</Summary><Description>Created attachment 8527081
WebSockets_devtools_protocol.html

The DevTools server needs a per-tab WebSocket Manager actor, and a per-tab per-socket WebSocket Inspector actor. 

Draft protocol spec attached.</Description></bugID>